# @beyondidentity/ceros-cli-linux-arm64

This is the platform-specific binary package for Ceros CLI usage on linux-arm64.

⚠️ Direct Installation Not Recommended

More at: [Beyond Identity's Ceros](https://agent.beyondidentity.com/)

This package is automatically installed as an optional dependency of `@beyondidentity/ceros-cli` and **is not meant to be installed directly**.

## What is this package?

This package contains the native binary for ceros-cli compiled specifically for linux-arm64. When you install `@beyondidentity/ceros-cli`, npm automatically selects and installs the correct platform-specific package for your system.

## Usage

Install the main package instead:

```bash
npm install @beyondidentity/ceros-cli
```

The correct platform-specific binary will be automatically selected and installed.
